h1, h2, h3 {
  margin-top: 30px; }

#front-page h1 {
  font-size: 1.6rem;
  margin-bottom: 25px; }

@media (max-width: 768px) {
  img {
    width: 100%; } }
.breadcrumb {
  margin: 20px 0 0;
  padding: 10px 0 0 0; }

span.intro-text,
.field--name-field-intro-body-tekst,
.field--name-body > p:first-of-type {
  font-size: 21px; }

.field.field--name-field-video {
  margin-bottom: 20px; }

.view-events .more-link a {
  font-size: 15px;
  color: #ff9600; }

ol {
  list-style: none;
  position: relative; }

ol li:before {
  position: absolute;
  left: 13px; }

.field--name-field-afbeelding {
  margin-bottom: 25px; }

/* Social media buttons */
span.socialmedia-away {
  position: absolute;
  left: -9999px; }

span.a2a_kit.a2a_kit_size_32.addtoany_list {
  float: right; }

.social-media-buttons {
  text-align: right;
  /* margin-bottom: 25px; */ }
  .social-media-buttons a:hover, .social-media-buttons a:focus {
    text-decoration: none; }
  .social-media-buttons a i {
    font-size: 40px; }

.icon-facebook, .icon-twitter, .icon-linked-in {
  color: #ff9600; }
  .icon-facebook:hover, .icon-twitter:hover, .icon-linked-in:hover {
    color: #d07b03; }

#block-innovatielink-2,
#block-projecten-2 {
  border-top: 5px solid #ff9600; }
  #block-innovatielink-2 h2,
  #block-projecten-2 h2 {
    margin-top: 7px; }

#block-views-block-events-block-2-2 {
  border-top: 5px solid #ff9600;
  margin-top: 27px;
  padding-top: 10px; }
  #block-views-block-events-block-2-2 h2 {
    margin-top: 7px; }
  #block-views-block-events-block-2-2 .views-row {
    margin-bottom: 20px; }
    #block-views-block-events-block-2-2 .views-row .views-field-title a {
      color: black;
      font-weight: bold; }
      #block-views-block-events-block-2-2 .views-row .views-field-title a:hover {
        color: #424242; }

.field--name-field-embeded-video {
  margin-bottom: 15px; }

.main-container.menu-open {
  position: relative; }
  .main-container.menu-open:before {
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    height: calc(100% + 20px);
    width: 100%;
    content: '';
    display: block; }

.link-style {
  padding: 5px 10px;
  font-weight: bold;
  display: none; }

/* changes to logo placement topsector */
.header-container #header {
  -webkit-box-pack: inherit;
  -webkit-justify-content: inherit;
  justify-content: inherit;
  max-width: 1170px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative; }
  .header-container #header .logo {
    max-width: 390px;
    height: auto;
    margin-top: 0px;
    padding-left: 0;
    padding-right: 0px; }
    .header-container #header .logo .wordmark {
      display: none; }
    .header-container #header .logo img {
      max-width: 100%;
      max-height: 85px;
      width: auto;
      height: 100%; }

/* Header menu */
.header-menu-container {
  background-color: #f1f1f1;
  height: 45px; }
  @media (max-width: 576px) {
    .header-menu-container {
      height: auto; } }
  .header-menu-container .header-menu {
    max-width: 1170px;
    margin: 0 auto; }
    .header-menu-container .header-menu ul.nav {
      float: right; }
      @media (max-width: 576px) {
        .header-menu-container .header-menu ul.nav {
          float: none; } }
      .header-menu-container .header-menu ul.nav li {
        display: inline-block;
        padding: 10px 18px;
        border-left: 1px solid #c5c5c5; }
        .header-menu-container .header-menu ul.nav li a.nav-link {
          color: #4e4e4e;
          vertical-align: middle; }
          .header-menu-container .header-menu ul.nav li a.nav-link:hover {
            color: #969696; }
          .header-menu-container .header-menu ul.nav li a.nav-link.is-active {
            color: black; }
  .header-menu-container #block-languageswitcher li {
    display: inline-block;
    padding: 10px;
    border-right: 1px solid #c5c5c5; }
    @media (max-width: 576px) {
      .header-menu-container #block-languageswitcher li {
        display: block;
        padding: 0;
        border-right: 0px solid #c5c5c5;
        margin: 10px 10px; } }
    .header-menu-container #block-languageswitcher li.nl {
      padding-left: 0px; }
    .header-menu-container #block-languageswitcher li.en {
      border-right: none; }
    .header-menu-container #block-languageswitcher li.is-active a {
      color: black; }
  @media (max-width: 576px) {
    .header-menu-container #block-languageswitcher a {
      display: block;
      padding: 10px;
      margin: 10px 10px;
      text-align: center;
      border: 1px solid #c7c7c7;
      text-decoration: none;
      transition: .5s; }
      .header-menu-container #block-languageswitcher a:hover {
        background-color: #dedede; } }
  .header-menu-container ul {
    padding: 0px;
    margin-bottom: 0; }

div#block-languageswitcher {
  display: inline-block;
  max-width: 300px; }
  @media (max-width: 576px) {
    div#block-languageswitcher {
      display: block;
      max-width: 100%;
      border-top: 1px solid #d0d0d0;
      font-size: 14px;
      background-color: #fbfbfb;
      border-bottom: 1px solid #d0d0d0; } }

/* Footer region */
.footer {
  background-color: #ffdea4;
  padding-bottom: 20px;
  border-top: 5px solid #ff9600;
  margin-top: 20px; }
  .footer h2 {
    margin: 0 0 5px;
    padding: 30px 0 7px;
    color: #000000;
    font-weight: 400;
    font-size: 1.5rem;
    border-bottom: 1px solid #3c3b3b; }
  .footer ul {
    margin-top: 10px; }
  .footer li a {
    display: inline-block;
    padding: 0 15px 5px 0;
    color: #212121;
    font-size: 1rem;
    text-decoration: none; }
    .footer li a:hover {
      text-decoration: underline; }
  .footer .menu {
    width: 91%; }
  .footer .footer-icon {
    font-size: 3rem;
    line-height: 3rem;
    color: #ad6806;
    transition: color 0.2s ease-in-out; }
    .footer .footer-icon:focus, .footer .footer-icon:hover {
      text-decoration: none;
      color: #7c4a04; }

/* Spotlight page */
.spotlight-item h3 {
  font-size: 20px;
  margin-top: 10px; }

.spotlight-view-header {
  margin-bottom: 25px; }

.field.field--name-field-slide-image {
  margin-bottom: 20px; }

/* Pager */
nav[role=navigation] .pagination {
  /* display: block; */
  border-top: none; }
nav[role=navigation] li.page-item[role=presentation] {
  margin-left: 10px;
  margin-right: 10px; }
nav[role=navigation] .page-item.active .page-link, nav[role=navigation] .page-item.active .page-link:focus, nav[role=navigation] .page-item.active .page-link:hover {
  z-index: 2;
  color: #fff;
  cursor: pointer;
  background-color: #ff9600;
  border-color: #ff9600;
  min-width: 40px;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  border-radius: 6px;
  font-size: 16px;
  display: inline-block;
  line-height: 1.6;
  box-shadow: 0px 0px 2px #6b6b6b;
  text-decoration: none;
  float: none; }
nav[role=navigation] .page-link {
  position: relative;
  float: none;
  padding: 0.5rem 0.5rem;
  margin-left: 5px;
  color: #01689b;
  text-decoration: none;
  background-color: #fff;
  border: 0px solid #ddd;
  min-width: 40px;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  border-radius: 6px;
  font-size: 16px;
  display: inline-block;
  line-height: 1.6;
  box-shadow: 0px 0px 2px #6b6b6b; }
  nav[role=navigation] .page-link:hover {
    background-color: #f9f9f9; }

.sidebar-text {
  margin-top: 25px;
  border-top: 4px solid #ff9600;
  padding-top: 10px; }
  .sidebar-text h1, .sidebar-text h2, .sidebar-text h3, .sidebar-text h4 {
    margin-top: 10px; }

.header-search {
  max-width: 1170px;
  margin: 0 auto; }
  .header-search div#block-searchform {
    max-width: 385px;
    float: right;
    margin-top: -81px;
    width: 70%;
    line-height: 0.8; }
    .header-search div#block-searchform fieldset.form-group {
      padding: 0px 0px;
      margin: 0;
      background-color: #f8f8f8;
      width: 75%;
      display: inline-block; }
      .header-search div#block-searchform fieldset.form-group .form-control {
        border-left-color: #fff !important;
        border-top-color: #fff !important;
        border-right-color: #fff !important;
        border-bottom-width: 2px;
        border-bottom-color: #ff9600; }
    .header-search div#block-searchform .form-group {
      padding: 0px 0px;
      margin: 0;
      background-color: #f8f8f8; }
    .header-search div#block-searchform form#search-block-form {
      text-align: right;
      padding: 10px 14px 5px 14px;
      background-color: #f1f1f1;
      /* box-shadow: 0px 0px 3px #b9b9b9; */ }
      .header-search div#block-searchform form#search-block-form .form-actions {
        display: inline-block;
        vertical-align: top; }
    .header-search div#block-searchform .btn-primary {
      color: #fff;
      background-color: #ff9600;
      border-color: #ff9600;
      vertical-align: top; }
      .header-search div#block-searchform .btn-primary:hover {
        background-color: #ad6806; }
  .header-search .search-project {
    background-color: #f1f1f1;
    display: block;
    padding: 0 1rem;
    padding-bottom: 3px;
    line-height: 1.5; }
    @media (max-width: 576px) {
      .header-search .search-project {
        text-align: right; } }

.header-search-container {
  position: relative;
  z-index: 100; }

.search-page-form fieldset.form-group {
  padding: 0;
  width: 60%;
  display: inline-block; }
  .search-page-form fieldset.form-group .form-control {
    border-bottom-color: #ff9600; }
.search-page-form .btn-primary {
  background-color: #ff9600;
  border-color: #ff9600; }
  .search-page-form .btn-primary:hover {
    background-color: #ad6806;
    border-color: #ff9600;
    text-decoration: none; }

.btn-primary {
  background-color: #ff9600;
  border-color: #ff9600; }
  .btn-primary:hover {
    background-color: #ad6806;
    border-color: #ff9600;
    text-decoration: none; }

.form-control {
  border-bottom-color: #ff9600; }

legend span.fieldset-legend {
  position: absolute;
  left: -9999px;
  overflow: hidden; }

#edit-thema-target--wrapper legend span.fieldset-legend {
  position: static;
  left: 0px;
  overflow: visible; }

#views-exposed-form-news-page-1, #views-exposed-form-events-page-1,
#views-exposed-form-zoeken-page-1 {
  margin-top: 40px; }
  #views-exposed-form-news-page-1 #edit-thema-target--wrapper.fieldgroup, #views-exposed-form-events-page-1 #edit-thema-target--wrapper.fieldgroup,
  #views-exposed-form-zoeken-page-1 #edit-thema-target--wrapper.fieldgroup {
    padding: 0px 20px;
    margin: 0;
    background-color: #fff; }
  #views-exposed-form-news-page-1 .form-group, #views-exposed-form-events-page-1 .form-group,
  #views-exposed-form-zoeken-page-1 .form-group {
    padding: 0px 20px;
    margin: 0;
    background-color: #fff; }
  #views-exposed-form-news-page-1 #edit-thema-target--wrapper.fieldgroup.form-checkboxes, #views-exposed-form-events-page-1 #edit-thema-target--wrapper.fieldgroup.form-checkboxes,
  #views-exposed-form-zoeken-page-1 #edit-thema-target--wrapper.fieldgroup.form-checkboxes {
    padding: 0px 0px; }

.fieldgroup {
  padding: 10px 20px;
  margin: 0;
  background-color: #f8f8f8; }
  .fieldgroup div.radio {
    display: inline-block;
    margin-right: 11px; }

div.mailchimp-newsletter-mergefields {
  margin-top: 20px; }

/* Nieuwsbrief */
a.btn-aanmelden-nieuwsbrief, a.btn-orange {
  color: #fff;
  background-color: #ff9600;
  border-color: #ff9600;
  padding: 12px; }
  a.btn-aanmelden-nieuwsbrief:hover, a.btn-orange:hover {
    background-color: #ad6806;
    border-color: #ff9600;
    text-decoration: none; }

.news-article-header .field--type-entity-reference.field--label-hidden .field__item {
  display: inline-block; }
  .news-article-header .field--type-entity-reference.field--label-hidden .field__item::after {
    content: ','; }

.news-article-header .field--type-entity-reference.field--label-hidden .field__item:last-child {
  display: inline-block; }
  .news-article-header .field--type-entity-reference.field--label-hidden .field__item:last-child::after {
    content: ''; }

form#views-exposed-form-news-page-1 label, form#views-exposed-form-events-page-1 label,
form#views-exposed-form-zoeken-page-1 label {
  display: inline; }

#views-exposed-form-zoeken-page-1 fieldset.form-type-textfield {
  display: none; }

#block-zoekveld {
  background-color: #f8f8f8;
  padding: 10px 5px; }
  #block-zoekveld .form-type-search {
    padding-right: 0;
    width: 85%;
    display: inline; }
  #block-zoekveld #edit-actions {
    padding: 0; }

.view-id-zoeken .views-row {
  border: 1px solid #c5c5c5;
  background-color: #f5f5f5;
  padding: 15px 15px 5px 15px;
  margin-bottom: 25px; }
  .view-id-zoeken .views-row .views-field-title h2 {
    font-size: 1.5rem;
    margin-bottom: 15px; }
  .view-id-zoeken .views-row .views-field-field-thema {
    text-align: right;
    margin-top: 10px; }
.view-id-zoeken .views-row:first-of-type {
  margin-top: 25px; }

.clear-left {
  clear: left; }

.clear-right {
  clear: right; }

.navbar-branded {
  background-color: #ff9600;
  border-bottom: 8px solid #ffdea4; }
  #front-page .navbar-branded {
    border-bottom: none; }
  .navbar-branded .navbar-toggler {
    cursor: pointer; }
    .navbar-branded .navbar-toggler:focus, .navbar-branded .navbar-toggler:hover {
      background-color: #ffdea4;
      color: #000; }
  .navbar-branded .navbar-nav .nav-item {
    position: static; }
    .navbar-branded .navbar-nav .nav-item .nav-link {
      font-size: 1.125rem; }
      .navbar-branded .navbar-nav .nav-item .nav-link:hover, .navbar-branded .navbar-nav .nav-item .nav-link:focus, .navbar-branded .navbar-nav .nav-item .nav-link.is-active {
        background-color: #ffdea4;
        color: #000; }
      .navbar-branded .navbar-nav .nav-item .nav-link.is-active::after {
        border: none; }
      @media (max-width: 991px) {
        .navbar-branded .navbar-nav .nav-item .nav-link.is-active {
          color: #000; } }
      @media (max-width: 991px) {
        .navbar-branded .navbar-nav .nav-item .nav-link {
          padding: 0.425rem; } }

.menu-level-1 {
  position: relative;
  background-color: #ffdea4;
  margin-top: -2px; }
  .menu-level-1 .subnav-toggler {
    background-color: #fff;
    border: none;
    padding: 10px 1rem;
    width: 50%;
    text-align: left;
    min-width: 275px;
    cursor: pointer;
    border-radius: 3px 3px 0 0;
    position: relative;
    font-weight: bold; }
    .menu-level-1 .subnav-toggler::before {
      position: absolute;
      right: 10px; }
  .menu-level-1 .dropdown-menu {
    display: flex;
    flex-wrap: wrap;
    position: static;
    float: none;
    background-color: transparent;
    border: none;
    padding-bottom: 0; }
  .menu-level-1 .dropdown-item {
    width: auto;
    padding: 0;
    position: static; }
    @media (max-width: 991px) {
      .menu-level-1 .dropdown-item {
        width: 100%; }
        .menu-level-1 .dropdown-item:hover {
          background-color: transparent; } }
    .menu-level-1 .dropdown-item a {
      display: block;
      padding: 5px 10px;
      color: #000; }

.menu-level-2 {
  width: 100%;
  position: absolute;
  display: none;
  top: 42px;
  left: 0;
  background: #fff;
  z-index: 9;
  margin-bottom: 1rem; }
  @media (max-width: 991px) {
    .menu-level-2 {
      display: block;
      position: static;
      margin-left: 2rem;
      width: calc(100% - 2rem); } }
  .menu-level-2.visible {
    display: block; }
  .menu-level-2 > .dropdown-container {
    padding: 0 15px; }
  .menu-level-2 .dropdown-toggle {
    font-weight: bold; }
  .menu-level-2 .dropdown-menu {
    justify-content: space-between;
    margin-bottom: 1rem; }
  .menu-level-2 .dropdown-item {
    white-space: normal;
    width: calc(50% - 15px); }
    .menu-level-2 .dropdown-item:not(:last-of-type):not(:nth-last-of-type(2)) {
      border-bottom: 1px solid #ff9600; }
    @media (max-width: 991px) {
      .menu-level-2 .dropdown-item:last-of-type {
        border-bottom: 0; } }
    @media (max-width: 991px) {
      .menu-level-2 .dropdown-item {
        width: 100%; } }
    .menu-level-2 .dropdown-item.dropdown:focus, .menu-level-2 .dropdown-item.dropdown:hover {
      background-color: transparent; }
    @media (max-width: 991px) {
      .menu-level-2 .dropdown-item:not(.dropdown):not(:last-of-type) {
        border-bottom: 1px solid #ff9600; } }

.menu-level-3 .dropdown-menu {
  flex-wrap: wrap;
  margin-left: 1rem;
  padding: 0; }
.menu-level-3 .dropdown-item {
  width: calc(100% - 15px); }
  .menu-level-3 .dropdown-item:not(:last-of-type) {
    border-bottom: 1px solid #ff9600; }

.layout-container .navbar-branded-light {
  background-color: #ffdea4; }
  @media (min-width: 992px) {
    .layout-container .navbar-branded-light .navbar-toggleable-md {
      display: flex !important; } }
  .layout-container .navbar-branded-light .navbar-nav {
    background-color: #ffdea4; }
  .layout-container .navbar-branded-light a {
    color: #000; }
  .layout-container .navbar-branded-light .nav-item {
    float: none; }
    @media (max-width: 991px) {
      .layout-container .navbar-branded-light .nav-item {
        width: 100%;
        margin-left: 0; } }

.view-tki-overzicht {
  margin-top: 20px; }
  .view-tki-overzicht .tki-overzicht-col {
    position: relative;
    margin-bottom: 20px; }
    .view-tki-overzicht .tki-overzicht-col .views-field.views-field-field-frontpage-afbeelding {
      position: absolute; }
    .view-tki-overzicht .tki-overzicht-col .views-field.views-field-title {
      padding-left: 75px; }
      .view-tki-overzicht .tki-overzicht-col .views-field.views-field-title h3 {
        margin: 4px 0 1px 0;
        font-size: 20px;
        font-weight: bold; }
        .view-tki-overzicht .tki-overzicht-col .views-field.views-field-title h3 a {
          color: black; }
          .view-tki-overzicht .tki-overzicht-col .views-field.views-field-title h3 a:hover {
            color: #4c4c4c;
            text-decoration: none; }
    .view-tki-overzicht .tki-overzicht-col .views-field.views-field-field-intro-tekst {
      padding-left: 75px; }

.hero-banner {
  max-height: 310px;
  overflow: hidden;
  position: relative; }
  .hero-banner h1 {
    margin: 0 !important;
    text-transform: uppercase;
    color: #004a69; }
  .hero-banner img {
    min-width: 1200px; }
  .hero-banner .banner-text {
    position: absolute;
    top: 10%;
    color: #fff;
    width: auto;
    width: 45%;
    font-size: 19px;
    left: 30px;
    padding: 20px;
    background-color: #ff9600;
    height: auto; }

@media (max-width: 900px) {
  .hero-banner .banner-text {
    font-size: 18px;
    max-width: 90%;
    width: 90%;
    left: 5%; } }
@media (max-width: 500px) {
  .hero-banner .banner-text {
    font-size: 16px; } }
@media (max-width: 768px) {
  .view-events, #block-projecten, #block-innovatielink {
    margin-top: 25px; } }
#block-views-block-news-block-1 .more-link, #block-views-block-news-block-2 .more-link {
  text-align: right;
  margin-top: -20px; }
  #block-views-block-news-block-1 .more-link a, #block-views-block-news-block-2 .more-link a {
    color: #ff9600; }
    #block-views-block-news-block-1 .more-link a:hover, #block-views-block-news-block-2 .more-link a:hover {
      color: #fdba5a; }

/* Slider */
.spotlight-slider-row {
  position: relative; }
  .spotlight-slider-row .views-field.views-field-title {
    position: absolute;
    left: 20px;
    bottom: 20px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.61); }
    .spotlight-slider-row .views-field.views-field-title a {
      color: white;
      font-size: 16px; }

.slider-blocks.row {
  margin-top: 40px;
  margin-bottom: 40px; }

.view-slider .more-link {
  background-color: #ff9600;
  text-align: right;
  padding-right: 10px; }
  .view-slider .more-link a {
    color: white; }
.view-slider .skin-default {
  position: relative; }
  .view-slider .skin-default .views-slideshow-controls-top {
    position: absolute;
    z-index: 9999;
    bottom: 1px;
    right: 10px; }
  .view-slider .skin-default .views_slideshow_controls_text_pause {
    display: none; }
  .view-slider .skin-default .views_slideshow_controls_text_next a, .view-slider .skin-default .views_slideshow_controls_text_previous a {
    color: white;
    font-size: 30px;
    margin-left: 10px;
    text-shadow: 1px 1px 1px #757575; }

h4.front-event-view {
  border-bottom: 3px solid #ff9600;
  padding-bottom: 5px; }

.front-event-row {
  border-bottom: 1px solid #ff9600;
  margin-bottom: 5px;
  padding-bottom: 5px; }
  .front-event-row .views-field.views-field-title a {
    color: black;
    font-weight: bold;
    font-size: 18px; }

.herobanner-wrapper {
  display: none;
  width: 100%; }
  @media (max-width: 768px) {
    .herobanner-wrapper {
      display: block; }
      .herobanner-wrapper video {
        width: 100% !important;
        height: auto !important; } }

#cboxOverlay {
  background: #fff; }

.herobanner-container {
  display: flex;
  background-color: #ffdea4;
  position: relative;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .herobanner-container .hero-text,
  .herobanner-container .hero-image-wrapper {
    display: inline-block;
    width: 50%; }
    @media (max-width: 768px) {
      .herobanner-container .hero-text,
      .herobanner-container .hero-image-wrapper {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; } }
  .herobanner-container .hero-image-wrapper {
    max-height: 370px;
    overflow: hidden;
    min-height: 340px;
    position: relative; }
    @media (max-width: 768px) {
      .herobanner-container .hero-image-wrapper {
        display: none; } }
    @media (max-width: 1245px) {
      .herobanner-container .hero-image-wrapper img {
        height: 100%;
        width: auto;
        max-width: initial; } }
  .herobanner-container .hero-text {
    max-width: 600px;
    margin-left: auto;
    padding: 20px; }
    @media (max-width: 768px) {
      .herobanner-container .hero-text {
        max-width: 100%; } }
    .herobanner-container .hero-text p.herointro {
      font-size: 1.25rem;
      margin-bottom: 30px; }
  .herobanner-container .icon-pijl-rechts:before {
    position: absolute; }

.herobutton a {
  padding: 15px 25px;
  background-color: #ff9601;
  color: white;
  text-decoration: none;
  box-shadow: 0px 1px 1px 0px #797979;
  display: inline-block; }
  .herobutton a:hover {
    background-color: #cd7800; }

#front-page .hero-text h1 {
  margin-top: 18px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 2rem;
  color: #a5572a; }

.play_button {
  background: url(/themes/custom/rijkshuisstijl_custom/images/icons/play_button.svg);
  width: 150px;
  height: 150px;
  position: absolute;
  top: 23%;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0; }

.view-news {
  margin-bottom: 15px; }
  .view-news ul.list-news {
    list-style-type: none;
    padding-left: 0px; }
  .view-news .news-overzicht-row .views-field-nothing {
    background-color: #f5f5f5;
    border: 1px solid #c5c5c5;
    width: 100%; }
  .view-news .news-date, .view-news .news-title, .view-news .news-body {
    padding: 0 10px; }
  .view-news .col-md-3, .view-news .col-md-4 {
    display: flex; }
  .view-news li.news-overzicht-row {
    margin-bottom: 15px; }
  .view-news .news-date {
    font-size: 14px;
    /* font-weight: bold; */
    margin-top: 10px;
    margin-bottom: 5px; }
  .view-news .news-title a {
    font-size: 18px;
    font-weight: bold;
    color: #2d2d2d; }
    .view-news .news-title a:hover {
      color: #494949;
      text-decoration: none; }
  .view-news .news-thema {
    display: block;
    padding: 10px;
    text-align: right;
    font-size: 15px;
    text-transform: uppercase; }
  .view-news .news-wrapper-fields {
    padding-bottom: 15px; }

.news-article-header {
  margin: 10px 0 20px;
  color: #535353; }
  .news-article-header .field--type-entity-reference.field--label-hidden {
    display: inline-block; }
  .news-article-header .field--type-datetime {
    display: inline-block; }

li.news-overzicht-row.news-page {
  margin-bottom: 40px; }

.view-news .view-header {
  margin-bottom: 25px; }

.news-afbeelding img {
  width: 100%; }

aside .form-checkboxes.bef-nested ul {
  padding: 10px 0;
  margin: 0; }
  aside .form-checkboxes.bef-nested ul li {
    list-style: none; }

.event-page-calendar-field {
  margin-top: 10px;
  margin-bottom: 10px; }
  .event-page-calendar-field .field.field--name-field-begin-datum,
  .event-page-calendar-field .field.field--name-field-eind-datum {
    display: inline-block; }

.event-page-row {
  margin-bottom: 15px; }

.event-sidebar-block {
  margin-top: 5px;
  font-size: 15px; }

.field.field--name-field-event-date.field--type-datetime.field--label-hidden.field__item {
  margin-bottom: 15px;
  margin-top: -12px; }

#block-views-block-events-block-2-2 .more-link {
  border-top: 1px solid #ff9600; }

/* Tab styling */
.event-tabs ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 4px solid #ff9600;
  padding: 0;
  margin: 2rem 0; }
  @media (max-width: 648px) {
    .event-tabs ul {
      border-bottom: none; } }
.event-tabs li {
  margin-right: 12px;
  background-color: #ffdea4; }
  .event-tabs li:focus, .event-tabs li:hover {
    background-color: #ffe7be; }
  @media (max-width: 648px) {
    .event-tabs li {
      width: calc(50% - 12px);
      margin-bottom: 12px;
      text-align: center; } }
  @media (max-width: 480px) {
    .event-tabs li {
      width: 100%;
      margin-right: 0; } }
.event-tabs a {
  display: block;
  padding: 5px 14px;
  font-weight: bold;
  color: #8f5400; }
  .event-tabs a:hover {
    text-decoration: none; }
  @media (max-width: 648px) {
    .event-tabs a {
      padding: 8px 16px; } }

table {
  width: 100%;
  overflow-x: auto;
  display: block; }
  table thead tr {
    background-color: #ff9600;
    color: #fff;
    border-right: 1px solid #ff9600; }
    table thead tr th {
      padding-left: 10px; }
  table tbody {
    border-left: 1px solid #ff9600;
    border-bottom: 1px solid #ff9600; }
    table tbody tr {
      background: #ffdea4;
      vertical-align: top; }
      table tbody tr th {
        padding-left: 10px; }
      table tbody tr td, table tbody tr th {
        border-right: 1px #ff9600 solid;
        padding-left: 10px; }
    table tbody tr:nth-child(even) {
      background: #fff; }

table tbody tr th {
  background-color: #ffc36d; }

caption {
  color: #3e3e3e;
  caption-side: bottom;
  text-transform: uppercase;
  font-size: 13px; }

@media (max-width: 730px) {
  .header-search div#block-searchform {
    max-width: 100%;
    float: none;
    margin-top: 0px;
    width: 70%;
    margin-bottom: 15px;
    padding: 0 15px; } }
@media (max-width: 576px) {
  .tki-overzicht-col.views-col {
    float: none;
    width: 100% !important;
    margin-bottom: 30px; }

  .header-search div#block-searchform fieldset.form-group {
    width: 100%;
    display: block; }

  .header-search div#block-searchform {
    width: 100%;
    margin-bottom: 15px;
    padding: 0 15px; }

  .header-search div#block-searchform .btn-primary {
    margin-top: 10px; } }
.toc-container {
  padding-bottom: 20px;
  border-bottom: 1px solid #d4d4d4;
  margin-bottom: 25px;
  margin-top: 25px; }
  .toc-container .toc-title {
    font-size: 1.3rem; }
  .toc-container a {
    font-weight: bold;
    text-decoration: none; }
    .toc-container a:before {
      content: '\e908';
      font-family: "icons";
      margin-right: 10px; }
    .toc-container a:hover {
      color: #014668;
      text-decoration: none; }
  .toc-container ul {
    padding: 0;
    margin: 0;
    list-style: none; }

.view-slider .slick-content {
  position: relative; }
.view-slider .slick-slide {
  position: relative; }
.view-slider .views-field-title {
  background-color: rgba(0, 0, 0, 0.61);
  bottom: 20px;
  left: 20px;
  padding: 10px;
  position: absolute;
  right: 60px;
  width: calc(100% - 110px); }
  .view-slider .views-field-title a {
    color: #fff; }
.view-slider .slick-arrow {
  appearance: none;
  background: none;
  border: 0;
  bottom: -10px;
  color: #fff;
  cursor: pointer;
  font-size: 3rem;
  position: absolute;
  right: 0;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.61);
  z-index: 9999; }
  .view-slider .slick-arrow.fa-arrow-left {
    right: 50px; }
  .view-slider .slick-arrow.fa-arrow-right {
    right: 20px; }
  .view-slider .slick-arrow:hover {
    text-decoration: underline; }

.float-right {
  float: right;
  margin-left: 10px; }

.float-left {
  float: left;
  margin-right: 10px; }
